## swayimg 1.6

=== meson_options.txt ===
# format support
option('avif',
       type: 'feature',
       value: 'auto',
       description: 'Enable AVIF format support')
option('gif',
       type: 'feature',
       value: 'auto',
       description: 'Enable GIF format support')
option('jpeg',
       type: 'feature',
       value: 'auto',
       description: 'Enable JPEG format support')
option('jxl',
       type: 'feature',
       value: 'auto',
       description: 'Enable JPEG XL format support')
option('png',
       type: 'feature',
       value: 'auto',
       description: 'Enable PNG format support')
option('svg',
       type: 'feature',
       value: 'auto',
       description: 'Enable SVG format support')
option('webp',
       type: 'feature',
       value: 'auto',
       description: 'Enable WebP format support')

# EXIF support
option('exif',
       type: 'feature',
       value: 'auto',
       description: 'Enable EXIF reader support')

# extra files to install
option('bash',
       type: 'feature',
       value: 'auto',
       description: 'Install bash completions')
option('man',
       type: 'boolean',
       value: true,
       description: 'Install man page')
option('desktop',
       type: 'boolean',
       value: true,
       description: 'Install desktop file with icon')

# project version
option('version',
       type : 'string',
       value : '0.0.0',
       description : 'project version')

=== debian/changelog ===
swayimg (1.6-2) unstable; urgency=medium

  * Source only upload as is.

 -- Birger Schacht <birger@debian.org>  Sun, 20 Feb 2022 18:11:33 +0100

swayimg (1.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1005917)

 -- Birger Schacht <birger@debian.org>  Thu, 17 Feb 2022 11:42:59 +0100

=== debian/control ===
Source: swayimg
Section: utils
Priority: optional
Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
Uploaders: Birger Schacht <birger@debian.org>
Build-Depends: debhelper-compat (= 13),
               libavif-dev,
               libcairo2-dev,
               libexif-dev,
               libgif-dev,
               libjpeg-dev,
               libjson-c-dev,
               librsvg2-dev,
               libwayland-dev,
               libwebp-dev,
               libxkbcommon-dev,
               meson,
               ninja-build,
               pkg-config,
               wayland-protocols
Standards-Version: 4.6.0.1
Homepage: https://github.com/artemsen/swayimg
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/swaywm-team/swayimg.git
Vcs-Browser: https://salsa.debian.org/swaywm-team/swayimg

Package: swayimg
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: image viewer for Sway/Wayland
 The program uses Sway IPC to determine the geometry of the currently focused
 container. This data is used to calculate the position and size of the new
 "overlay" window that will be used to draw the image. In the next step, swayimg
 adds two Sway rules for the self window: "floating enable" and "move position".
 Then it creates a new Wayland window and draws the image from the specified
 file.

=== debian/watch ===
version=4
https://github.com/artemsen/swayimg/releases .*/archive/refs/tags/v?(\d\S+)\.tar\.gz

## swayimg 1.7

=== debian/changelog ===
swayimg (1.7-1build1) kinetic; urgency=medium

  * No-change rebuild against libavif14

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 16 May 2022 15:15:31 +0000

swayimg (1.7-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 16 Apr 2022 21:24:36 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: swayimg
 Section: utils
 Priority: optional
-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libavif-dev,

## swayimg 1.8

=== meson_options.txt ===
--- 
+++ 
@@ -23,6 +23,10 @@
        type: 'feature',
        value: 'auto',
        description: 'Enable SVG format support')
+option('tiff',
+       type: 'feature',
+       value: 'auto',
+       description: 'Enable TIFF format support')
 option('webp',
        type: 'feature',
        value: 'auto',

=== debian/changelog ===
swayimg (1.8-1) unstable; urgency=medium

  * New upstream release
  * Add new libtiff-dev build dependency
  * Bump standards version to 4.6.1.0 (no changes required)
  * Change d/watch to git mode

 -- Birger Schacht <birger@debian.org>  Tue, 02 Aug 2022 15:16:38 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: swayimg
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libavif-dev,
@@ -12,6 +11,7 @@
                libjpeg-dev,
                libjson-c-dev,
                librsvg2-dev,
+               libtiff-dev,
                libwayland-dev,
                libwebp-dev,
                libxkbcommon-dev,
@@ -19,7 +19,7 @@
                ninja-build,
                pkg-config,
                wayland-protocols
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/artemsen/swayimg
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/swaywm-team/swayimg.git

## swayimg 1.9

=== debian/changelog ===
swayimg (1.9-2) unstable; urgency=medium

  * d/control: add libheif-dev, libxjl-dev, bash-completion and zsh to build
    dependencies (Closes: #1024983)

  [ Fabian Grünbichler ]
  * d/control: correct version meson

 -- Birger Schacht <birger@debian.org>  Mon, 28 Nov 2022 11:45:39 +0100

swayimg (1.9-1) unstable; urgency=medium

  * New upstream release
  * Use DEB_VERSION_UPSTREAM to set upstream version in d/rules

 -- Birger Schacht <birger@debian.org>  Sat, 15 Oct 2022 18:44:29 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,13 @@
 Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               bash-completion,
                libavif-dev,
                libcairo2-dev,
                libexif-dev,
                libgif-dev,
+               libheif-dev,
+               libjxl-dev,
                libjpeg-dev,
                libjson-c-dev,
                librsvg2-dev,
@@ -15,10 +18,11 @@
                libwayland-dev,
                libwebp-dev,
                libxkbcommon-dev,
-               meson,
+               meson (>= 0.59),
                ninja-build,
                pkg-config,
-               wayland-protocols
+               wayland-protocols,
+               zsh
 Standards-Version: 4.6.1.0
 Homepage: https://github.com/artemsen/swayimg
 Rules-Requires-Root: no

## swayimg 1.10

=== meson_options.txt ===
--- 
+++ 
@@ -1,12 +1,12 @@
 # format support
-option('avif',
-       type: 'feature',
-       value: 'auto',
-       description: 'Enable AVIF format support')
 option('gif',
        type: 'feature',
        value: 'auto',
        description: 'Enable GIF format support')
+option('heif',
+       type: 'feature',
+       value: 'auto',
+       description: 'Enable HEIF and AVIF format support')
 option('jpeg',
        type: 'feature',
        value: 'auto',
@@ -42,7 +42,11 @@
 option('bash',
        type: 'feature',
        value: 'auto',
-       description: 'Install bash completions')
+       description: 'Install bash completion')
+option('zsh',
+       type: 'feature',
+       value: 'auto',
+       description: 'Install zsh completion')
 option('man',
        type: 'boolean',
        value: true,

=== debian/changelog ===
swayimg (1.10-1build1) lunar; urgency=medium

  * Rebuild against latest tiff

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 04 Feb 2023 07:34:41 -0500

swayimg (1.10-1) unstable; urgency=medium

  * New upstream version
  * Bump year in d/copyright
  * Bump standards-version to 4.6.2 (no changes required)

 -- Birger Schacht <birger@debian.org>  Mon, 30 Jan 2023 18:38:24 +0100

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dversion=$(DEB_VERSION_UPSTREAM)

## swayimg 1.11

=== debian/changelog ===
swayimg (1.11-1build1) mantic; urgency=medium

  * No-change rebuild against libjxl0.7.

 -- Rik Mills <rikmills@kde.org>  Mon, 17 Jul 2023 04:06:14 +0100

swayimg (1.11-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Fri, 23 Jun 2023 19:12:59 +0200

## swayimg 1.12

=== meson_options.txt ===
--- 
+++ 
@@ -1,4 +1,8 @@
 # format support
+option('exr',
+       type: 'feature',
+       value: 'auto',
+       description: 'Enable EXR format support')
 option('gif',
        type: 'feature',
        value: 'auto',

=== debian/changelog ===
swayimg (1.12-1) unstable; urgency=medium

  * New upstream release
  * Add libopenexr-dev to build dependencies

 -- Birger Schacht <birger@debian.org>  Sat, 29 Jul 2023 08:58:16 +0200

## swayimg 2.0

=== debian/changelog ===
swayimg (2.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: bump years
  * d/rules: move zsh completion to correct directory

 -- Birger Schacht <birger@debian.org>  Wed, 03 Jan 2024 11:04:22 +0100

=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                libjxl-dev,
                libjpeg-dev,
                libjson-c-dev,
+               libopenexr-dev,
                librsvg2-dev,
                libtiff-dev,
                libwayland-dev,
@@ -23,7 +24,7 @@
                pkg-config,
                wayland-protocols,
                zsh
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/artemsen/swayimg
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/swaywm-team/swayimg.git

## swayimg 2.1

=== meson_options.txt ===
--- 
+++ 
@@ -11,6 +11,10 @@
        type: 'feature',
        value: 'auto',
        description: 'Enable HEIF and AVIF format support')
+option('avif',
+       type: 'feature',
+       value: 'auto',
+       description: 'Enable AVIF and AVIFS format support')
 option('jpeg',
        type: 'feature',
        value: 'auto',

=== debian/changelog ===
swayimg (2.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:23:40 +1100

swayimg (2.1-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 08:22:27 +0000

swayimg (2.1-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Mon, 05 Feb 2024 10:17:34 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: swayimg
 Section: utils
 Priority: optional
-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
                bash-completion,

## swayimg 2.2

=== debian/changelog ===
swayimg (2.2-1build2) oracular; urgency=medium

  * Rebuild against latest jpeg-xl

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 10 Jun 2024 19:41:24 -0400

swayimg (2.2-1build1) oracular; urgency=medium

  * Rebuild against new libjxl0.8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 May 2024 22:15:13 +0200

swayimg (2.2-1) unstable; urgency=medium

  * New upstream release
  * d/control: replace build-dep pkg-config with pkgconf

 -- Birger Schacht <birger@debian.org>  Tue, 09 Apr 2024 15:21:52 +0200

## swayimg 2.3

=== debian/changelog ===
swayimg (2.3-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sun, 07 Jul 2024 17:37:29 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: swayimg
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
                bash-completion,
@@ -22,7 +21,7 @@
                libxkbcommon-dev,
                meson (>= 0.59),
                ninja-build,
-               pkg-config,
+               pkgconf,
                wayland-protocols,
                zsh
 Standards-Version: 4.6.2

## swayimg 2.4

=== debian/changelog ===
swayimg (2.4-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sun, 14 Jul 2024 06:42:53 +0200

## swayimg 2.5

=== debian/changelog ===
swayimg (2.5-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Wed, 24 Jul 2024 15:10:05 +0200

## swayimg 3.0

=== debian/changelog ===
swayimg (3.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
   + Run wrap-and-sort -ast
   + Bump Standards-Version to 4.7.0 (no changes required)

 -- Birger Schacht <birger@debian.org>  Sun, 04 Aug 2024 18:51:13 +0200

## swayimg 3.1

=== meson_options.txt ===
--- 
+++ 
@@ -68,4 +68,10 @@
 option('version',
        type : 'string',
        value : '0.0.0',
-       description : 'project version')
+       description : 'Project version')
+
+# unit tests
+option('tests',
+       type: 'feature',
+       value: 'disabled',
+       description: 'Build unit tests')

=== debian/changelog ===
swayimg (3.1-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Wed, 14 Aug 2024 15:27:28 +0200

=== debian/control ===
Source: swayimg
Section: utils
Priority: optional
Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
Uploaders:
 Birger Schacht <birger@debian.org>,
Build-Depends:
 bash-completion,
 debhelper-compat (= 13),
 libavif-dev,
 libcairo2-dev,
 libexif-dev,
 libgif-dev,
 libheif-dev,
 libjpeg-dev,
 libjson-c-dev,
 libjxl-dev,
 libopenexr-dev,
 librsvg2-dev,
 libtiff-dev,
 libwayland-dev,
 libwebp-dev,
 libxkbcommon-dev,
 meson (>= 0.59),
 ninja-build,
 pkgconf,
 wayland-protocols,
 zsh,
Standards-Version: 4.7.0
Homepage: https://github.com/artemsen/swayimg
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/swaywm-team/swayimg.git
Vcs-Browser: https://salsa.debian.org/swaywm-team/swayimg

Package: swayimg
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: image viewer for Sway/Wayland
 The program uses Sway IPC to determine the geometry of the currently focused
 container. This data is used to calculate the position and size of the new
 "overlay" window that will be used to draw the image. In the next step, swayimg
 adds two Sway rules for the self window: "floating enable" and "move position".
 Then it creates a new Wayland window and draws the image from the specified
 file.

## swayimg 3.2

=== debian/changelog ===
swayimg (3.2-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 24 Aug 2024 15:49:11 +0200

## swayimg 3.3

=== debian/changelog ===
swayimg (3.3-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sun, 13 Oct 2024 11:39:12 +0200

## swayimg 3.4

=== debian/changelog ===
swayimg (3.4-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Tue, 15 Oct 2024 16:22:42 +0200

## swayimg 3.6

=== debian/changelog ===
swayimg (3.6-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Tue, 31 Dec 2024 11:36:27 +0100

## swayimg 3.7

=== debian/changelog ===
swayimg (3.7-1) unstable; urgency=medium

  * New upstream release
  * d/control: add libsixel-dev to build-depends to enable sixel support

 -- Birger Schacht <birger@debian.org>  Sat, 25 Jan 2025 17:40:25 +0100

## swayimg 3.8

=== meson_options.txt ===
--- 
+++ 
@@ -35,6 +35,10 @@
        type: 'feature',
        value: 'auto',
        description: 'Enable TIFF format support')
+option('sixel',
+       type: 'feature',
+       value: 'auto',
+       description: 'Enable Sixel format support')
 option('webp',
        type: 'feature',
        value: 'auto',

=== debian/changelog ===
swayimg (3.8-1build1) plucky; urgency=medium

  * Rebuild against latest jpeg-xl

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 08 Feb 2025 14:44:42 -0500

swayimg (3.8-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Fri, 07 Feb 2025 12:20:37 +0100

=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  libjxl-dev,
  libopenexr-dev,
  librsvg2-dev,
+ libsixel-dev,
  libtiff-dev,
  libwayland-dev,
  libwebp-dev,

## swayimg 4.5

=== meson_options.txt ===
# format support
option(
    'exr',
    type: 'feature',
    value: 'auto',
    description: 'Enable EXR format support',
)
option(
    'gif',
    type: 'feature',
    value: 'auto',
    description: 'Enable GIF format support',
)
option(
    'heif',
    type: 'feature',
    value: 'auto',
    description: 'Enable HEIF and AVIF format support',
)
option(
    'avif',
    type: 'feature',
    value: 'auto',
    description: 'Enable AVIF and AVIFS format support',
)
option(
    'jpeg',
    type: 'feature',
    value: 'auto',
    description: 'Enable JPEG format support',
)
option(
    'jxl',
    type: 'feature',
    value: 'auto',
    description: 'Enable JPEG XL format support',
)
option(
    'png',
    type: 'feature',
    value: 'auto',
    description: 'Enable PNG format support',
)
option(
    'svg',
    type: 'feature',
    value: 'auto',
    description: 'Enable SVG format support',
)
option(
    'tiff',
    type: 'feature',
    value: 'auto',
    description: 'Enable TIFF format support',
)
option(
    'sixel',
    type: 'feature',
    value: 'auto',
    description: 'Enable Sixel format support',
)
option(
    'raw',
    type: 'feature',
    value: 'auto',
    description: 'Enable raw format support',
)
option(
    'webp',
    type: 'feature',
    value: 'auto',
    description: 'Enable WebP format support',
)

# EXIF support
option(
    'exif',
    type: 'feature',
    value: 'auto',
    description: 'Enable EXIF reader support',
)

# Integration with Wayland compositors
option(
    'compositor',
    type: 'feature',
    value: 'auto',
    description: 'Enable integration with compositors',
)

# Wayland UI
option(
    'wayland',
    type: 'feature',
    value: 'auto',
    description: 'Enable Wayland support',
)

# DRM UI
option(
    'drm',
    type: 'feature',
    value: 'auto',
    description: 'Enable DRM renderig support',
)

# extra files to install
option(
    'bash',
    type: 'feature',
    value: 'auto',
    description: 'Install bash completion',
)
option(
    'zsh',
    type: 'feature',
    value: 'auto',
    description: 'Install zsh completion',
)
option(
    'desktop',
    type: 'boolean',
    value: true,
    description: 'Install desktop file with icon',
)
option('man', type: 'boolean', value: true, description: 'Install man page')

# project version
option('version', type: 'string', value: '0.0.0', description: 'Project version')

# unit tests
option(
    'tests',
    type: 'feature',
    value: 'disabled',
    description: 'Build unit tests',
)

=== debian/changelog ===
swayimg (4.5-1) unstable; urgency=medium

  * New upstream release
  * Add a debian/gbp.conf file
  * Add libdrm-dev & libraw-dev to build-depends

 -- Birger Schacht <birger@debian.org>  Tue, 19 Aug 2025 16:19:19 +0200

=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  debhelper-compat (= 13),
  libavif-dev,
  libcairo2-dev,
+ libdrm-dev,
  libexif-dev,
  libgif-dev,
  libheif-dev,
@@ -16,6 +17,7 @@
  libjson-c-dev,
  libjxl-dev,
  libopenexr-dev,
+ libraw-dev,
  librsvg2-dev,
  libsixel-dev,
  libtiff-dev,

=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- -Dversion=$(DEB_VERSION_UPSTREAM)
+
+override_dh_auto_install:
+	dh_auto_install
+	mv debian/swayimg/usr/share/zsh/site-functions debian/swayimg/usr/share/zsh/vendor-completions

=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/artemsen/swayimg refs/tags/v?(\d\S+)

## swayimg 4.6

=== debian/changelog ===
swayimg (4.6-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump Standards-Version to 4.7.2 (no changes required)
  * debian/watch: update to version 5 format
  * debian/copyright: update copyright years

 -- Birger Schacht <birger@debian.org>  Thu, 27 Nov 2025 16:28:34 +0100

=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  pkgconf,
  wayland-protocols,
  zsh,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/artemsen/swayimg
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/swaywm-team/swayimg.git

=== debian/watch ===
Version: 5

Source: https://github.com/artemsen/swayimg
Matching-Pattern: refs/tags/@ANY_VERSION@
Mode: git

## swayimg 4.7

=== meson_options.txt ===
--- 
+++ 
@@ -101,7 +101,7 @@
     'drm',
     type: 'feature',
     value: 'auto',
-    description: 'Enable DRM renderig support',
+    description: 'Enable DRM (Direct Rendering Manager) support',
 )
 
 # extra files to install

=== debian/changelog ===
swayimg (4.7-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
   + Remove redundant Priority and Rules-Requires-Root fields
   + Bump Standards-Version to 4.7.3
  * debian/copyright:
   + Update year range to 2026

 -- Birger Schacht <birger@debian.org>  Fri, 16 Jan 2026 20:46:26 +0100

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: swayimg
 Section: utils
-Priority: optional
 Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders:
  Birger Schacht <birger@debian.org>,
@@ -29,9 +28,8 @@
  pkgconf,
  wayland-protocols,
  zsh,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/artemsen/swayimg
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/swaywm-team/swayimg.git
 Vcs-Browser: https://salsa.debian.org/swaywm-team/swayimg
